
Foreman - Bug #2243

Unable to  submit new host on a fresh installation ( EC2) - Failed to create a compute Centos

(eu-west-1-EC2) instance centos35345324.cere: wrong number of arguments (0 for 1)

(ArgumentError)

02/21/2013 12:46 PM - Andrea Ceresoni

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi, I've  just finished the installation ( Stable branch 1.1 ) using deb packages on Ubuntu precise 12.04 . I tried to submit the a new

host on EC2 but i got back  this backtrace

http://pastebin.com/WVfmG9d9.

Regards

History

#1 - 03/22/2013 02:22 PM - Andrea Ceresoni

not a bug.

Apologies

#2 - 03/22/2013 02:26 PM - Dominic Cleal

- Status changed from New to Closed

Thanks for confirming.
